*{margin:0;}

body{
background-color: #F8F5E2;
font-size: 13px;color: #666666;line-height:140%;
text-align:center;margin-top:0;margin-bottom:0;
font-family:'Lucida Grande','Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, sans-serif;
}

a:link,a:visited{color:#996666;text-decoration:none}
a:hover{color:#ff0000;text-decoration:none}

#layout{width:760px;padding:0px;margin:0px auto;}

#window{width:400px;text-align:left;padding:0px;margin:0px}


/* TOPページメニュー部分 */

div.menu {
margin: 0px;
padding: 0px;
background-image: url(img/menu_bg.gif); 
height: 70;
width:760;
text-align: left;
letter-spacing: 0px;
position: relative;
top: 0px;
left: 0px;
}

div.menu a{
display: block;
padding:0;
height:18;
}


#menu1{
position:absolute;
width:152px;
top: 0px;
left: 0px;
} 

#menu2{
position:absolute;
width:152px;
top: 0px;
left:152px;
} 

#menu3{
position:absolute;
width:152px;
top: 0px;
left: 304px;
} 

#menu4{
position:absolute;
width:152px;
top: 0px;
left: 456px;
}

#menu5{
position:absolute;
width:152px;
top: 0px;
left: 608px;
}

div.menu span{
display: none;
}


div.submenu {
visibility: hidden;
position: absolute;
top:28;
left:0;
}

div.submenu a
{color:#666666;
font-weight: normal;
border-top: 1px solid #ffffff;}



#submenu1{
left: 0px;
width:152;
height:28px;
} 

#submenu1 a{color:#666666;background-color: #FBDB77;}
#submenu1 a:visited {color:#666666;background-color: #FBDB77;}
#submenu1 a:hover{color:#FFFFFF; background-color:#EA9633;text-decoration: none;}
#submenu1 a:active {color: #FBDB77;}


#submenu2{
left: 0px;
width:152px;
height:28px;
} 

#submenu2 a{color:#666666;background-color: #E9D0FB;}
#submenu2 a:visited {color:#666666;background-color: #E9D0FB;}
#submenu2 a:hover{color:#FFFFFF; background-color:#A77DBA;text-decoration: none;}
#submenu2 a:active {color: #E9D0FB;} 


#submenu3{
left: 0px;
width:152px;
height:28px;
background-color: #D1E8FF;} 

#submenu3 a{color:#666666;background-color: #D1E8FF;}
#submenu3 a:visited {color:#666666;background-color: #D1E8FF;}
#submenu3 a:hover{color:#FFFFFF; background-color:#97C2ED;text-decoration: none;}
#submenu3 a:active {color: #D1E8FF;} 


#submenu4{
left: 0px;
width:152px;
height:28px;
background-color: #FFDEF7;}

#submenu4 a{color:#666666;background-color: #FFDEF7;}
#submenu4 a:visited {color:#666666;background-color: #FFDEF7;}
#submenu4 a:hover{color:#FFFFFF; background-color:#FC75CE;text-decoration: none;}
#submenu4 a:active {color: #FFDEF7;} 


#submenu5{
left: 0px;
width:152px;
height:28px;
background-color: #FFDEF7;}

#submenu5 a{color:#666666;background-color: #D3FBD6;}
#submenu5 a:visited {color:#666666;background-color: #D3FBD6;}
#submenu5 a:hover{color:#FFFFFF; background-color:#4DB256;text-decoration: none;}
#submenu5 a:active {color: #FFDEF7;} 

/* 中ページメニュー部分 */

p.submenu{width:145;margin-top:10;margin-bottom:0;margin-left:5;
margin-right:0;
border-color:#cccccc;border-style:dotted;border-width:1;
border-top-width:0;border-left-width:0;border-right-width:0;border-bottom-width:1;}

ul.submenu_s{
    font-size: 11px;
    list-style-position: outside;
    list-style-type: none;
    margin: 3px 0 3px 2px;
    padding: 0;
    width: 149px;
}

li.underline{border-color:#cccccc;border-style:dotted;border-width:1;
border-top-width:0;border-left-width:0;border-right-width:0;border-bottom-width:1;}

/* 総合 */

td{color: #666666;line-height:140%;font-size: 13px;}
img{border:0;}

table.header{background-image:url(img/header.gif);
width:760;height:100;border:0;}
td.header02{vertical-align:top;}

table.header_p{background-image:url(img/header02.gif);
width:760;height:100;border:0;}

table.main{width:760;height:100%;border:0;}
td.main_left{background-color:#ffffff;width:150;vertical-align:top;
border-color:#e0e0e0;border-style:solid;border-width:1;
border-top-width:0;border-left-width:1;border-right-width:0;border-bottom-width:0;}



td.main_right{background-color:#ffffff;width:90%;vertical-align:top;
border-color:#e0e0e0;border-style:solid;border-width:1;
border-top-width:0;border-left-width:0;border-right-width:1;
border-bottom-width:0;}




td.footer{background-color:#e0e0e0;height:20px;width:760px;text-align:left;}

img.go_top{margin-top:0;margin-bottom:0;margin-left:100;margin-right:131;border:0;}

img.menu_bn{margin-left:5;margin-right:0;margin-bottom:10;width:145;border:0;}

img.title{margin-top:0;margin-bottom:0;margin-left:20;border:0;}
img.title02{margin-top:0;margin-bottom:15;margin-left:20;border:0;}

p.honbun{margin-top:10;margin-bottom:10;margin-left:20;margin-right:20;}
p.honbun2{margin-top:10;margin-bottom:10;margin-left:36;margin-right:20;}
p.honbun_miss{margin:14px 35px 14px 45px; color: #800000;}

p.top{margin-top:10;margin-left:100;}

span.red{color:#ff0000}
span.red02{color:#ff0000;font-weight:bold}
span.orange{color:#FF6633;font-weight:bold}
span.brown{
	color: #993333;
	font-weight: bold;
	font-size: 14px;
}
span.brown02{color:#993333;}
span.green{color:#006600;}
span.green2{color:#006600;font-weight:bold;}
span.f_link{font-size:10px;}

hr.mainhr{width:568;margin-left:20;margin-right:20;color:#FBA958;height:1;}

p.footer{margin-left:10;}

/* TOPページ */

table.index01{width:760;border:0;padding:0;}
td.index02{background-image:url(img/top01.gif);background-repeat:no-repeat;height:91;vertical-align:top;}


td.index03{background-image:url(img/top_menu_bg.gif);background-repeat:no-repeat;height:19}

table.index04{width:760;border:0;padding:0;background-color:#e0e0e0;}
td.index09{width:758;padding:0;text-align:center;
background-color:#FFffff;border-color:#e0e0e0;border-style:solid;
border-width:1;border-top-width:0;border-left-width:1;border-right-width:1;
border-bottom-width:1;}

table.index05{width:758;border:0;padding:0;background-color:#ffffff;height:100%}
td.index06{width:160;vertical-align:top;}
td.index07{width:438;vertical-align:top;}
td.index08{width:160;vertical-align:top;}

table.topnews{width:418;border:0;margin-left:10;margin-right:10;margin-top:10}
td.topnews02{width:15%;vertical-align:top;border-color:#e0e0e0;border-style:solid;border-width:1;
border-top-width:0;border-left-width:0;border-right-width:0;border-bottom-width:1;}
td.topnews03{width:85%;border-color:#e0e0e0;border-style:solid;border-width:1;
border-top-width:0;border-left-width:0;border-right-width:0;border-bottom-width:1;}


h5.index_top{margin-top:10;margin-bottom:0;text-align:right;margin-right:30;}

h1.index_pp{margin:5;color:#FE8828;line-height:130%;font-size:11px;}

p.index_top02{margin-top:2;text-align:right;margin-right:30;}

img.home{margin-top:2;margin-bottom:0;margin-left:10;margin-right:3;width:13;height:12;border:0;}

/* 沿革 */

table.history{width:500;margin-top:0;margin-bottom:10;margin-left:54;margin-right:54;
border:0;background-color:#ffffff;}
td.history02{background-color:#FDE8B7;width:30%;padding-left:25;}
td.history03{width:70%;background-color:#FFF6E1;padding:2;}

/* 会長挨拶 */
h4.greeting_text{color:#996633;margin-top:0;margin-bottom:10;}

img.greeting{margin-left:20;margin-right:10;margin-top:0;margin-bottom:10;float:left}
img.greeting_img{margin-left:54;margin-right:54;margin-top:0;margin-bottom:10;}

/* 事業内容 */

table.hiyou{width:555;margin-top:0;margin-bottom:10;margin-left:26;margin-right:27;
border:0;background-color:#FCAF8A;}
td.hiyou02{background-color:#FDF4CA;width:34%;padding:2;text-align:center;}
td.hiyou03{width:33%;background-color:#ffffff;padding:2;}
td.hiyou04{background-color:#ffffff;padding:2;}
td.hiyou05{background-color:#F1FDD5;width:34%;padding:2;text-align:center;}

p.works_text01{margin-top:10;margin-bottom:2;margin-left:20;margin-right:20;color:#993333}
p.works_text02{margin-top:0;margin-bottom:10;margin-left:50;margin-right:50;}

/* 事業報告 */

table.hokoku{width:555;margin-top:0;margin-bottom:10;margin-left:26;margin-right:27;border:0;background-color:#FCAF8A;}
td.hokoku02{width:17%;background-color:#ffffff;padding:2;}
td.hokoku03{width:48%;background-color:#ffffff;padding:2;}
td.hokoku04{width:25%;background-color:#ffffff;padding:2;}
td.hokoku05{width:17%;background-color:#FDF4CA;padding:2;text-align:center;}
td.hokoku06{width:48%;background-color:#FDF4CA;padding:2;text-align:center;}
td.hokoku07{width:25%;background-color:#FDF4CA;padding:2;text-align:center;}


/* 由来 */

div.origin_waku{width:555;margin-top:10;margin-bottom:10;margin-left:26;margin-right:0px;border:none;
background-image:url(cracker/tusetu_bg.gif);background-repeat:no-repeat;background-position:0% 0%;}

img.origin_img{margin-left:20;margin-right:0;margin-top:0;margin-bottom:10;float:right;}

div.origin_waku2{width:555;margin-top:10;margin-bottom:10;margin-left:26;margin-right:0px;border:none;
background-image:url(cracker/zokusetu_bg.gif);background-repeat:no-repeat;background-position:0% 0%;}

/* 草加せんべい伝統の味 */

img.wakata{margin-left:130;}
img.crackers_img{margin-left:0;margin-right:20;margin-top:0;margin-bottom:10;float:right;}
h4.cracker_t{color:#FF6633;margin-top:20;margin-bottom:10;margin-left:20}


/* せんべい紹介 */

p.crackers_text{margin-top:10;margin-bottom:10;margin-left:20;margin-right:0;height:160;}
img.cracker_img{margin-left:10;margin-right:20;float:right;}
img.cracker_img02{margin-left:20;margin-right:10;float:left;}

/* 草加せんべいのできるまで */
img.process{margin-left:19;margin-right:19;}
img.arrow{margin-left:254;margin-right:254;}

/* 地域ブランドについて */
ul.brand01{list-style-type:decimal;list-style-position:outside;
margin-top:0;margin-left:60;margin-right:20;margin-bottom:10;
;color:#3333ff;padding:0px}

table.brand_top{width:500;margin-top:0;margin-bottom:0;align:center;
border:0;background-color:#ffffff;margin-left:55px;}

table.brand_list{width:555;margin-top:5;margin-bottom:10;
border:0;background-color:#FCAF8A;}
td.brand_list01{background-color:#FDF4CA;width:50%;padding:2;text-align:center;}td.brand_list02{background-color:#FDF4CA;width:10%;padding:2;text-align:center;}td.brand_list03{background-color:#FDF4CA;width:40%;padding:2;text-align:center;}
td.brand_list04{background-color:#F1FDD5;width:5%;padding:2;text-align:center}
td.brand_list05{background-color:#ffffff;width:45%;padding:2;}
td.brand_list06{background-color:#ffffff;width:10%;padding:2;text-align:center;}
td.brand_list07{background-color:#ffffff;width:40%;padding:2;}

table.brand_haccp{width:555;margin-top:5;margin-bottom:10;
border:0;background-color:#FCAF8A;}
td.brand_haccp01{background-color:#FDF4CA;text-align:center;font-weight:bold;font-size:15px;color:#FF6633;}
td.brand_haccp02{background-color:#FFFFFF;}

ul.brand_haccp03{list-style-type:disc;list-style-position:outside;
margin-top:0;margin-left:25;margin-right:10;margin-bottom:0;padding:0px;
color:#993333;}

table.brand_haccp04{width:520;margin-top:0;margin-bottom:5;border:0;}
td.brand_haccp05{margin-top:5;margin-bottom:10;font-weight:bold;color:#FF6633;vertical-align:top;}


/* イベント予定 */

table.yotei{width:555;margin-left:20;margin-right:0;border:0;padding:0;}
table.yotei_schedule{width:500;margin-left:40;margin-right:0;border:0;padding:0;}
td.yotei02{width:170;text-align:center;}
td.yotei03{width:385;vertical-align:top;}

p.yotei_text01{
position      : relative;
top           : 2px;
left          : 25px;
right         : 120px;
font-size:18px;
font-weight:bold;
color:#FF6633;
margin-bottom:2%;
border-bottom:1px solid #FF6633;
width:90%;
}

p.yotei_text02{
position      : relative;
top           : 2px;
left          : 25px;
text-align:left;
font-size:14px;
font-weight:normal;
color:#666666;
line-height: 1.6em;
width:90%;
}

p.yotei_text03{
position      : relative;
top           : 2px;
left          : 25px;
text-align:left;
font-size:15px;
font-weight:bold;
color:#0000FF;
}

p.yotei_textB{
font-size:14px;
font-weight:bold;
color:#FF6633;
}

div.yotei_textA{
position      : relative;
margin-top  : 5px;
left          : 25px;
text-align:left;
font-weight:normal;
color:#666666;
line-height: 1.6em;
width:90%;
border:#FF6633 2px dotted;
padding:5px;
}



span.yotei_text01{
font-family: MS Gothic;
font-size: 14px;
font-weight: bold;
color: CD5C5C;
margin: 0 6px 0 12px;
}

span.yotei_text02{
font-size: 12px;
font-weight: normal;
color: #666666;
margin: 20px;
}

margin-top:20;margin-bottom:10;margin-left:40;}
span.yotei_sche01{font-size: 16px;font-weight: bold;color: #0000FF;margin-left: 30px;}
td.yotei_sche02{color: #000000;font-weight: bold;margin-left: 0px;}
td.yotei_sche03{font-size: 14px}
span.yasumi_red{color: #FF0000}


.columns {
position: relative;
padding-bottom: 0px;
padding-left: 64px;
padding-top: 30px;
float: left;
}

.large-4 {
position: relative;
width: 30.0%;
height: 300px;
}




/* イベント報告 */

table.repoat{width:558px;margin-left:20;margin-right:0;border:0;padding:0;}
td.repoat02{width:185;text-align:center;vertical-align:top;}
td.repoat03{width:138;text-align:center;vertical-align:top;}




p.repoat_text{margin:1px 3px 5px 3px;color:#996633;text-align:left}
p.repoat_text02{font-size: 16px;font-weight: bold;color: #0000FF;margin-left: 0px;}
p.repoat_text03{font-size: 12px;font-weight: bold;color: #FF0000;margin-left: 10px;}
p.repoat_text04{color: #996633;margin-left: 10px;wdth:370;text-align:right;}

/* ２０１０ミス草加せんべい */
table#entry {
	margin-left: 45px;
	margin-top: 20px;
	margin-bottom: 20px;
	border-collapse:collapse
}
#entry th {
	width: 130px;
	font-size: 13px;
	border: 1px solid #CCCCCC;
	background-color: #FFd7a2;
}
#entry td {
	padding: 10px;
	border: 1px solid #CCCCCC;
}
#entry .bold {
	font-weight: bold;
	vertical-align: top;
}
.entryBtn {
	padding-top: 10px;
}
.entryBtn img {
	float: left;
	margin-right: 10px;
}



/* 会員 */

table.members_top{width:400;margin-top:0;margin-bottom:0;margin-left:104;margin-right:104;
border:0;background-color:#ffffff;}
td#members_top02{background-color:#FDF4CA;padding:2;text-align:center;}


table.members{width:555px;margin-top:0;margin-bottom:10;margin-left:26;margin-right:27;
border:0;background-color:#FCAF8A;}
td.members02{background-color:#FDF4CA;width:100%;vertical-align:middle;height:23;}
td.members03{width:12%;background-color:#F1FDD5;vertical-align:top;text-align:center;padding:2;}
td.members04{width:45%;background-color:#ffffff;padding:2;}
td.members05{width:12%;background-color:#F1FDD5;vertical-align:top;text-align:center;padding:2;}
td.members06{width:31%;background-color:#ffffff;padding:2;}
td.members07{width:88%;background-color:#ffffff;padding:2;}

p.members_text{margin-left:10;margin-right:10;margin-top:10;height:110}
p.members_gotop{text-align:right;margin-right:20;margin-top:10;margin-bottom:10}
img.members_midashi{margin-top:10;margin-bottom:10;margin-left:20;margin-right:20;}
img.members_img{margin-top:10;margin-bottom:0;margin-left:10;margin-right:10;float:left;}

/* 伝統産業技師資格について */

table.pro_t{width:540;border:0;margin-left:40;margin-right:28}
td.pro_t02{padding:2;}
td.pro_t03{padding:2;}

table.pro_mem{width:555;margin-top:0;margin-bottom:10;margin-left:26;margin-right:27;
border:0;background-color:#FCAF8A;}
td.pro_mem02{background-color:#FDF4CA;width:25%;padding:2;text-align:center;}
td.pro_mem03{width:25%;background-color:#ffffff;padding:2;}

p.pro_men_link{text-align:center;margin-right:20;margin-bottom:2;font-size:11px;}

ul.pro02{list-style-type:decimal;list-style-position:outside;
margin-top:0;margin-left:80;margin-right:20;margin-bottom:15;}

ul.pro03{list-style-type:decimal;list-style-position:outside;
margin-top:0;margin-left:60;margin-right:20;margin-bottom:15;}

h5.pro01{color:#993333;margin-top:0;margin-bottom:10;margin-left:30}

/* 草加せんべいMAP */

p.map_text01{margin-top:10;margin-bottom:2;margin-left:25;margin-right:20;font-weight:bold}
p.map_text02{margin-top:0;margin-bottom:10;margin-left:50;margin-right:20;}

/* 手焼き体験 */

table.trial_t01{width:100%;border:0;}
td.trial_t02{width:25%;text-align:right;padding:2;}
td.trial_t03{width:75%;padding:2;}

div.trial_waku{width:70%;margin:auto;background-color:#FDF1BA;
border-color:#FCAF8A;border-style:dotted;border-width:1;
border-top-width:1;border-left-width:1;border-right-width:1;border-bottom-width:1;}

/* 組合新聞 */
p.paper_text{margin-top:10;margin-bottom:10;margin-right:40;height:158;}
img.paper{margin-left:40;margin-right:10;float:left;}

/* 問い合わせフォーム */

table.form01{width:555;margin-left:21;margin-right:21;border:0;background-color:#FCAF8A;}
td.form02{width:20%;text-align:right;padding:3;background-color:#FDF1BA;}
td.form03{width:80%;padding:3;background-color:#ffffff;}
td.form04{width:100%;padding:3;background-color:#ffffff;text-align:center}



img.trial{margin-left:56;margin-right:56;width:495;border:0;}

/* プライバシーポリシー */
p.privacy_text{margin-left:20;margin-right:0;margin-bottom:5;color:#666666;font-size:13;
font-weight:normal}

ul.privacy{list-style-type:decimal;list-style-position:outside;
margin-top:20;margin-left:60;margin-right:30;margin-bottom:20;
color:#FF6633;font-size:15;line-height:130%;font-weight:bold;}

/* リンク */

table.link{width:555px;margin-left:30px;margin-right:0;border:0;padding:0;}
td.link02{width:155px;height:55px;vertical-align:top;}
td.link03{width:400px;height:55px;vertical-align:top;}

/* イベント */

ul.event{
	padding: 0;
	margin: 0;
	list-style: none;
}
ul.event li{
	width: 185px;
	height: 140px;
	background-image: url(event/img_bg.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
	padding: 0 5px 1px 0;
}
ul.event img{
	width: 180px;
	height: 135px;
}

.miss_name {
font-weight: bold;
color: #BB6600;
margin: 10px 0px 10px 0px;
font-size: 14px;
}

/* ブログ */

.entry{
	width: 568px;
	margin: 20px;
	line-height: 1.4;
	text-align: justify;
}
.entry h2 {
	border-bottom:1px solid #FF6500;
	border-left:10px solid #FF6500;
	font-size:16px;
	margin-bottom:15px;
	padding-left:6px;
}
.entry p{
	margin-bottom: 10px;
}
.entry strong{
	color: #FF0000;
}
.entry ul{
	padding: 0;
	margin-bottom: 20px;
	zoom: 100%
}
.entry ul:after{
	content: "";
	clear: both;
	height: 0;
	display: block;
	visibility: hidden;
}
.entry li{
	float: left;
	list-style: none;
	font-size: 10px;
}
.entry li img{
	display: block;
}
.entry .left{
	float: left;
	display: inline;
	margin: 0 10px 10px 0;
}
.entry .right{
	float: right;
	display: inline;
	margin: 0 10px 10px 10px;
}
.clear{
	clear: both;
}
.writer{
	text-align: right;
}#layout .main .main_right .members .members02 #new {
	color: #FF0000;
}
#layout .main .main_right .backpink {
	background-color: #FFCCFF;
	color: #333333;
}
#layout .main .main_right .backwhite {
	background-color: #FFFFFF;
}




/* SUZUKI */


.left {
	float: left;
}

.right {
	float: right;
}

/* デフォルトハック */
.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

.mb10{
	margin-bottom:10px;
}

.w500top{
	width:560px;
	margin:0 auto;
	padding:0 auto;
	margin-left:50px;
	font-weight:bold;
	margin-bottom:15px;
	color:#444;
	font-size:14px;
	text-align:center;	
	
}


.w500{
	width:520px;
	margin:0 auto;
	padding:0 auto;
	margin-left:50px;
	border-bottom:#E0D7D7 1px solid;
	
}

.w120l{
	width:110px;
	float:left;
	padding:5px;
	text-align:center;
	font-weight:bold;
	color:#444;
}

.w380r{
	width:390px;
	float:right;
	padding:5px;
	font-weight:bold;
	color:#444;
}

.txt01{
	padding: 5px;
	font-weight:normal;
	font-size:93%;
	margin:0 auto;
}
.font01{
	color:rgba(180,85,20,1.00);
	font-weight:bold;
	font-size:15px;
}
	

div.trial_waku002{width:70%;margin:auto;
border-color:#FCAF8A;border-style:dotted;border-width:1;
border-top-width:1;border-left-width:1;border-right-width:1;border-bottom-width:1;
text-align:left;}



/*会員マップ*/

.kaiin{
	width:567px;
	text-align:left;
	margin:10px 0 20px 0;
}


td.members000{background-color:#FDF4CA;width:100%;
text-align:left;}

.membersA{
text-align:left; color:#333 ;}

.membersB{
 font-size:95%; 
color:#333 ;}

.membersC{
 font-weight:bold;}

.membersD{
	font-size:95%;}

.membersA td{
	padding:3px;
	background-color:#FCF8E4;

}
.wrap { width:630px; margin:20px auto; clear:both;
}

#map_canvas {border-color:#FCAF8A;border-style:dotted;border-width:1;
}
ul { display:block; width:560px;  }
li { margin-bottom:3px; }
li a { display:block; color:#555; text-align:left; line-height:20px; text-decoration:none;  }



.membersA a { color:#555; }
.membersA  a:hover { color:#ff0000; }

.kaiinTTL{
	background-color:#FDF4CA;
	width:585px;
	margin:10px 0 5px 0;
	text-align:left;
}

#kaiinB{
	width:585px;
	margin:0 0 20px 0;
	background-color:#FCF8E4;
	
}

.member002{
	float:left;
	text-align:left;
	padding:5px 2px 0 2px;
	border-bottom:none;
	border-right:none;
	margin-left:5px;
	
}


.member002 a:hover{text-decoration: underline;}






.tabs {
    position: relative;
    padding: 0;
	background-color:#F3D1AB;
	text-align:left;
}
.tabs li {
    list-style: none;
    display: inline-block;
}
.tabs input[type=radio] {
    display: none;
}
.tabs label {
    display: block;
    cursor: pointer;
    padding: 5px;
    line-height: 20px;
	background-color:#F3D1AB;
    color: #ffffff;
}
.tabs label:hover {
    background-color: #cccccc;
    color: #000000;
}
.tabs input[type=radio]:checked + label {
	background-color:#F3D1AB;
    color: #000000;
}
.tabs .contents {
    display: none;
    position: absolute;
    top:30px;
    left: 0;
    padding: 10px;
    background: #ffffff;
}
.tabs input[type=radio]:checked + label + .contents{
    display: block;
}








/* SUZUKI 2017.09.19 */

.event{
	width:84%;
	border:0;
background:#333333;
background:#333333;
	color: #fff;
font-size:180%;
	line-height: 200%;
	font-weight: bold;
	margin: 0 5%;
	padding: 3%;
	font-family: "メイリオ", "Meiryo", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", Sans-Serif;
}

.ttlA{
	margin:5% 2% 2% 2%;
	border:0;
background:#333333;
	color: #fff;
	line-height: 110%;
	font-weight: bold;
	padding: 3%;
	font-family: "メイリオ", "Meiryo", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", Sans-Serif;
}


.post{
	width:90%;
margin: 0 5%;
	background: #ED3E89;
	text-align: center;
}

。.aoi{
	color: #0059B2 !important;
}
	

.kokuchi{
	width:90%;
	border:0;
	padding:5%;
	margin: 0 5%;
	padding: 3%;}

.big01{
	margin: 3%  3% 0 3%;
	font-size: 150%;
	font-weight: bold;
	line-height: 180%;
border-bottom: double 5px #FFC778;
}


.box_S01{
	margin:0% 2% ;
	font-size: 110%;
	line-height: 150%;
}

.bbA{
	font-weight: bold;
}


.redA{
	color:  #B81517;
	text-align: center;
	font-weight: bold;
	background-color:#F8D6D7;padding: 2%;
}


.ginesu{
	font-size:350%;
	color: #C91116;
	font-weight: bold;
	line-height:110%;
	text-align: center;
	margin-top: 3%;
}

.ginesuB{
	font-size:400%;
	color: #C91116;
	font-weight: bold;
	line-height:110%;
	text-align: center!important;
	margin-top: 1%;
}



.ginesu02{
	font-size:170%;
	font-family: "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
	color:#14080A;
	font-weight:800;
	line-height:150%;
	text-align: center;
	letter-spacing: inherit;
	margin-top: 3%;
background: linear-gradient(transparent 60%, #ffff66 60%);
}




.ginesuC{
	font-size:170%;
	font-family: "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
	color:#14080A;
	font-weight:800;
	line-height:150%;
	text-align: center;
	letter-spacing: inherit;
	margin-top: 2%;
	margin-bottom: 5%;
}

.ginesu03{
	font-size:400%;
	width: 70%;
	margin: 0 15%;
	color:#000066;
	font-weight: bold;
	line-height:120%;
	text-align: center;
	letter-spacing: inherit;
	margin-top: 3%;
background: linear-gradient(transparent 75%, #ffff66 75%);
}



.ginesu04{
	font-size:200%;
	width: 100%;
	color:#000066;
	font-weight: bold;
	line-height:120%;
	text-align: center;
	letter-spacing: inherit;
	margin-bottom: 3%;

}


.ginesu05{
	font-size:140%;
	font-family: "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
	color:#14080A;
	font-weight:bold;
	line-height:150%;
	text-align: center;
	letter-spacing: inherit;
	margin-top: 3%;
	margin-bottom:2%;
	letter-spacing:1px;
}


.ginesu06{
	font-family: "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
	color:#14080A;
	line-height:150%;
	text-align: center;
	letter-spacing: inherit;
	color: #2F3D56;
	margin-bottom: 5%;
	
}

.f120f{
	font-size: 120%；}


.f140f{
	font-size:140% !important;}

.try{
	font-size:120%;
	color:#60450D;
	font-weight: bold;
	line-height:150%;
	text-align: center;
	margin: 3% 0;
	background-color:#FCFBBC;
	padding: 3%;
	margin-bottom: 3%;
}

.try02{
	font-size:125%;
	color:#60450D;
	font-weight: bold;
	line-height:160%;
	text-align: center;
	margin: 3% 0;
	background-color:#FCFBBC;
	padding: 3%;
	margin-bottom: 3%;
}


.moushikomi{
	font-size:140%;
	color:#fff;
	font-weight: bold;
	margin-top: 3px;
}

.moushikomi a:link,a:visited{color:#FF4242;text-decoration:none}
.moushikomi a:hover{color:#FF4242;text-decoration:underline;}
.sample_btn {
    font-size:16px;
    font-weight:bold;
   /* text-decoration:none;
    display:block;
    text-align:center;
    padding:3px;
	margin-top: 20px;
    color:#fff;
	    width:50%;

    background-color:#8C0000;
	color:#8C0000;
	background-color:#fff;

	border: #8C0000 1px solid;
	border-radius: 5px;*/
}



